### Function

# Devhelp Profile get_default

since: 3.30

#### Declaration [src]

    DhProfile*
    dh_profile_get_default (
      void
    )

#### Description [src]

Gets the default `DhProfile` object. It has the default `DhSettings` object as returned by dh_settings_get_default(), and the default `DhBookList` object as returned by dh_book_list_get_default().

Available since: 3.30

#### Return value

Type: `DhProfile`

The default `DhProfile` object.

The data is owned by the called function.